[Wine] Re: Cant install dotnet4

MrJake wineforum-user at winehq.org
Fri Jan 6 09:35:04 CST 2012

I understand but terraria needs dotnet4 and you can not install it from winetricks But I kept playing with this after this post and I think I might get it working

More information about the wine-users mailing list